RightUCSKItemIndex=3
StartupTone=1
StandardWakeUpGraphic=z:\system\CuiApps\coverui\qgn_indi_wug_128x128.gif
EnableStandardWakeUpGraphic=1
OperatorSpecificWakeUpGraphic=
OperatorSpecificWakeUpGraphic1FrameDuration=5000000
EnableOperatorSpecificWakeUpGraphic=0